fieldLayouts:
  155a8a2d-a970-4944-9b1d-9eee31875d29:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 94f4ff7e-4f12-43d6-b073-d09bbcccc1cc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d154cb46-0658-4a4d-b639-fc5d571b2068 # Intro Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 92ef3bed-6158-4968-8218-c177743f4331
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 92611fbd-cd77-4a35-b6a0-16b739c62792 # Intro Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9a170ed9-ab1a-4697-80ac-c7ea1bc0fb81
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f40ffcce-d614-4b46-8a9a-0b88eb45c176 # Sign Up Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b19bc543-14e2-45ae-a29a-1503a448f368
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 19916304-f072-44a0-8e34-4e257dc2234d
        userCondition: null
handle: home
hasTitleField: true
name: Home
section: 1f5fb23e-b966-45c3-8e34-56c5b736cb54 # Home
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
